Subject: Ticket Assigned - Order Delay
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 23 Aug 2020 15:06:17 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Delay Hello,

I am still waiting for my order to arrive. I placed my order on 8th August
2020. My order no. is 6214690788 with tracking no. FP08100001526. I already
sent a mail and have been told that the delivery team will expedite the
delivery. Still no response. I urge you to take necessary action and
deliver my order as soon as possible.

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1416815